ENV = 'development'

# 接口地址
# VUE_APP_BASE_API  = 'http://47.99.156.213:1537'
VUE_APP_BASE_API  = 'http://172.16.120.49:8087/'
#VUE_APP_WS_API = 'ws://47.99.156.213:1537'
VUE_APP_WS_API = 'ws://localhost:1537'

# 是否启用 babel-plugin-dynamic-import-node插件
VUE_CLI_BABEL_TRANSPILE_MODULES = true
